package com.community.huiju.service;

import com.community.huiju.model.ToCommunities;

import java.util.List;

public interface CommunityServiceI {

	List<ToCommunities> getCommunitys(String communityName);

	/**
	 * 根据小区ID获取小区信息
	 * @param communityId
	 * @return
	 */
	ToCommunities getByCommunityId(Integer communityId);
}
